/*shinjiko_shijimi*/


/*-----------------------*/
/*トップページ：しじみ漁師とは何者か？
 /*-----------------------*/

.shijimi_topics_contents{
	margin: 0 auto 130px;
	max-width:1800px;
	width:100%;
	display:flex;
}



.wf .shijimi_topics_contents_inner{
    background: url(img/bk_bg.png);
    background-size: cover;
    width: 27%;
    margin: 0 2% 0 auto;
    padding: 60px 0;
}

.shijimi_topics_contents_inner p span{
text-combine-upright: all;
}


.shijimi_topics_contents .shijimi_text{
-webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin: 0 auto 40px;
    text-align: left;
}

.wf{
	/*background:url(img/what_bg.jpg);*/
	background:url(img/what_bg2.jpg);
	background-size:cover;
width:100%;
max-width:100%;
    padding: 60px 0;
    z-index: 1;
    position: relative;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}



.wf .shijimi_text{
	-webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding: 5%;
    box-sizing: border-box;
    display: block;
    height: 460px;
    margin: 0 auto;
    color: #fefefe;
}

.wf .shijimi_text p span{
text-combine-upright: all;
}



.wf .shijimi_text h2{
    margin-left: 32px;
}


.parallax_content{
  min-height: 400px;

}
.front_content{
  padding: 60px;
}
.parallax_content.img_bg_01{
  background-image: url();
}
.parallax_content.img_bg_02{
  background-image: url();
}
.parallax_content.img_bg_03{
  background-image: url();
}


/*-----------------------*/
/* しじみびと
 /*-----------------------*/

.fisherman{
background:#fff;
}

.fisherman_title .shijimi_text {
    writing-mode: inherit;
    text-align: center;
    writing-mode: vertical-rl;
    width: auto;
    margin: 0 auto 30px;
}
.fisherman_title .shijimi_text p{
    -webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
text-align:justyfy;
    width: auto;
    margin: auto;
    display: inline-block;
}

.fisherman_title h2:after{
content:"";
width:100%;
display:block;
}


.fisherman_title, .fish_img{
display:block;
}

.fisherman_cont{
width: 94%;
margin: 0 auto;
position: relative;
}

.fisherman_title{
    vertical-align: top;
    text-align: center;
    padding: 2% 1%;
    box-sizing: border-box;
    position: absolute;
    top: -90px;
    right: 47px;
    z-index: 2;
    background: url(img/wh_bg.png);
	background-size:cover;
	color:#333;
}

.content_title{
    writing-mode: vertical-rl;
    text-align: start;
    margin: auto;
}

.fisherman_title h2 {
    margin: auto;
 -webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
margin-left:32px;
}

.front_content {
    padding: 15% 0px 10%;
}

.slider01 .slick-slide, .slider02 .slick-slide {
    margin: 0 2px;
    padding: 10px 15px;
    box-sizing: border-box;
}

/*-----------------------*/
/*宍道湖ヒストリー
/*-----------------------*/
.shinji_history{
    background: #eae7e5;
	position: relative;
	margin-top:20%;
    height: 860px!important;
}

.shinji_history .shinji_history_inner{
max-width: 1500px;
    margin: 0 auto;
    width: 100%;
}

.history_pic1{
    position: absolute;
    z-index: 3;
    top: -6%;

}

.history_pic2{
	position: absolute;
    z-index: 1;
    left: 34%;
    top: 40%;
}

.history_pic3{
	position: absolute;
    right: 26%;
    top: -120px;
}

.history_pic4{
	position: absolute;
	right: 0;
    top: -80px;
}

.shinji_history .shijimi_text{
    -webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	height: auto;
    padding-bottom: 39px;
	display:block;
}

.shinji_history .shijimi_text .content_title{
margin-left:12px;
line-height:90%;
}


.shinji_history .shijimi_topics_contents_inner{
    /*background: url(img/bk_bg.png);*/
    background: url(img/wh_bg.png);
	background-size:cover;
    padding: 50px 36px 80px;
    height: auto;
    width: auto;
    position: absolute;
    right: 7%;
    bottom: 100px;
	z-index: 3;
    max-height: 600px;
    box-sizing: border-box;
    color: #333;
}
.fisherman_title .shijimi_text p
.shinji_history .content_title{
	margin-left: 27px;
}


/*-----------------------*/
/* 漁師が認めるしじみの店
 /*-----------------------*/

.shijimi_shop{
    width: 90%;
    margin: 160px auto;
}

.shijimi_shop .shijimi_text{
    margin: 0 auto;
writing-mode: vertical-rl;
    height: 289px;
    padding-bottom: 30px;
}


.shijimi_shop .shijimi_shop_img{
margin:auto;
width:90%;
}
.shijimi_shop .shijimi_shop_img img{
width:100%;
}

.shijimi_shop .content_title{
    padding-left: 26px;
	line-height: 1.2;
}

.shijimi_shop .shijimi_topics_contents_inner{

    background: url(img/wh_bg.png);
    background-size: cover;
    padding: 50px 36px;
    margin-top: -110px;
    position: relative;
    z-index: 2;
color:#000;
    width: 70%;
    margin: -152px auto 0;
}



/*-----------------------*/
/* レシピ
 /*-----------------------*/
.recipe{
	width: 100%;
    margin:140px auto 120px;
	/*background:#fefefe;*/
	padding:100px 0 160px;
background:url(img/recipe_bg.jpg);
}

.recipe_wrap{
    width: 90%;
    margin: auto;
    max-width: 1260px;
}

.recipe_list{
	/*min-width: 1080px;
    width: 1080px;*/
    margin: 0 auto;
display:flex;
}

.recipe_list2{
	/*min-width: 1080px;
    width: 1080px;*/
    margin: 0 auto;
display:block;
}

/*.recipe_list:after {
    content: "";
    display: block;
    padding-top: 100%;
}*/

.recipe_title h2{
    font-size: 170%;
	text-align: left;
    line-height: 0.6;
	padding-bottom: 26px;
}

.recipe_title h2 span{
    font-size: 1rem;
    display: block;
    margin: 0;
}

.recipe_list__cont{
width:35%;
display:inline-block;
text-align:center;
}

.recipe .recipe_title p{
    font-size: 85%;
}

.recipe ul li{
width:25%;
overflow: hidden;
}

.recipe_list h3{
    display: inline-block;
	z-index:2;
}

.recipe_list .recipe_block span{
    font-size: 86%;
}


.recipe_cont:before{
	background: black;
    opacity: 0.2;
	position: absolute;
    display: block;
    content: ' ';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.recipe_title .recipe_cont_title{
    color: #000;
    padding: 13% 18% 13% 20%;
}

.recipe_cont_title{
    display: block;
    position: relative;
    text-align: center;
    color: #fefefe;
    padding: 30% 5%;
    z-index: 3;
    box-sizing:border-box;
height:100%;
overflow:hidden;
}

.recipe_cont_title h3{
	font-size: 140%;
}

.recipe_cont .link_box{
    display: inline-block;
    padding: 10px 58px 10px 0;
    border: none;
	transition: .3s ease-in-out;
	color:#fefefe;
}

.recipe_cont .link_box:after {
    top: 5px;
    border: 1px solid #fefefe;
    right: 8px;
}

.recipe_cont .link_box:before {
    right: 22px;
    top: 17px;
    border-top: 1px solid #fefefe;
    border-right: 1px solid #fefefe;
}

.recipe1:after {
	background:url(img/top_recipe1.jpg) no-repeat center;
	background-size:cover;
	position: absolute;
    display: block;
    content: ' ';
    width: 100%;
    height: 100%;
    top: 50%!important;
    left: 50%!important;

    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    transition: all .3s ease-out;
}

.recipe1:hover:after,
.recipe2:hover:after,
.recipe3:hover:after{
  filter: blur(4px);
}

.recipe2:after {
	background:url(img/top_recipe2.jpg) no-repeat center;
	background-size:cover;
	position: absolute;
    display: block;
    content: ' ';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all .3s ease-out;
}

.recipe3:after {
	background:url(img/top_recipe3.jpg) no-repeat center;
	background-size:cover;
	position: absolute;
    display: block;
    content: ' ';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all .3s ease-out;
}

.recipe_list__text{
-webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    height: 401px;
    display: inline-block;
	color:#333;
    padding: 43px 16px;
}

.recipe_list__text h2{
    margin-left: 26px;
text-align:left;
	color:#333;
}

.recipe_list__inner{
    display: inline-block;
	width:70%;
	position:relative;
	vertical-align:top;
}


.recipe_list__inner .recipe1,.recipe_list__inner .recipe2,.recipe_list__inner .recipe3{
    position: absolute;
    width: 90%;
    max-width: 46%;
    height: auto;
}

.recipe_list__inner .recipe1{
    top: -9%;
    right: 10%;
}

.recipe_list__inner .recipe2{

    right: 0;
    top: 43%;
}

.recipe_list__inner .recipe3{
    left: 1%;
    bottom: 2%;
}

.recipe_list__inner2{
    display: inline-block;
width:63%;
	position:relative;
	vertical-align:top;
}


.recipe_left,.recipe_right{
width: 48%;
    vertical-align: top;
    box-sizing: border-box;
}
.recipe_right{
padding:7% 20px;
}
.recipe_kantan,.recipe_osusume,.recipe_honkaku{
background: #333;
    color: #fff;
    padding: 5px;
}


@media screen and (max-width: 768px) {

.recipe_list__inner2{
    display: block;
	width:100%;
	position:relative;
	vertical-align:top;
}

.fisherman_title{
    vertical-align: top;
    text-align: center;
    padding: 2% 1% 12%;
    box-sizing: border-box;
    z-index: 2;
    position: static;
    width: 100%;
}

}


.recipe_list__inner2 .recipe_cont2,.recipe_left,.recipe_right{
display:inline-block;
	overflow:hidden;
	display: inline-block;
    overflow: hidden;
    width: 380px;
    height: 254px;
}

/*
.recipe_list__inner2 .recipe2_1,.recipe_list__inner2 .recipe2_2,.recipe_list__inner2 .recipe2_3{
    overflow: hidden;
    border: 5px solid #fff;
    position: relative;
    border-radius: 50%;
    transform: scale(0);
    z-index: 1;
box-sizing: border-box;
    width: 320px;
    height: 320px;
}
*/

.r_block{
    display: block;
    position: relative;
    margin: 15px auto 25px;
    padding: 5px;
}

/*
.recipe_list__inner2 .recipe2_1:hover,.recipe_list__inner2 .recipe2_2:hover,.recipe_list__inner2 .recipe2_3:hover{
transform: scale(1.2)!important;
cursor:pointer;
}*/


.recipe_cont2 img{
    width:105%;

    max-width: none;
	top: 50%!important;
    left: 50%!important;
    position: relative;

    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  

}
.recipe_cont2 img:hover{
    width:110%;
	opacity:90%;
}

.recipe_copy{
margin: 25px auto 0;
    display: block;	
	
}

.recipe_list__inner2 h3{
text-align: left;
    display: block;
    padding: 10px 0px 20px;
    font-size: 125%;
    /* background: url(img/bk_bg.png); */
    /* margin: 20px auto 20px; */
    box-sizing: border-box;
}
.recipe_list__inner2 h3 a{
/*color:#fff!important;
font-size:90%;*/
}

/*
.recipe_list__inner2 .recipe_text{
    width: 53%;
    display: inline-block;
    vertical-align: top;
    padding: 3% 2%;
}

.recipe_list__inner2 .recipe_text p{
width:86%;
margin:auto;
}
*/



@media screen and (max-width: 1400px) {

.recipe_list__inner2 .recipe_cont2,.recipe_left,.recipe_right{
width:320px;
height:210px;
}

}

@media screen and (max-width: 1120px) {

.recipe_list__inner2 .recipe_cont2,.recipe_left,.recipe_right{

    width: 260px;
    height: 180px;


}


}

@media screen and (max-width: 768px) {
	
.recipe_list__inner2 .recipe_cont2,.recipe_left,.recipe_right{

    width: 92%;
height: 270px;


}
	
	.recipe_copy{letter-spacing:0px;}
.reco {
right: 6%!important;
}

.r_block{
margin:10px auto 20px;
text-align:right;
}

/*
.recipe_list__inner2 .recipe2_1,.recipe_list__inner2 .recipe2_2,.recipe_list__inner2 .recipe2_3{
    width: 160px;
    height: 160px;
}

.recipe_list__inner2 .recipe_text{
    width: 40%;
    display: inline-block;
    vertical-align: top;
    padding: 1% 0.5%;
text-align:left;
}
*/

.recipe_list__inner2 .recipe_text p{

letter-spacing: 0px;
    line-height: 150%;
    font-size: 90%;
}

.recipe_list__inner2 h3{
text-align:right;
padding: 8px 12px;
font-size: 110%;
margin:0px auto 12px;
letter-spacing:0px;
}
	
.recipe_right {
    padding: 4% 10px 2%;
	height:auto;
}

}

.maru{
    transition: transform 3s cubic-bezier(0,.9,.1,1);
    transform: scale(1)!important;
}



.recipe .link_button{
    text-align: right;
    margin: 20px auto;
}
.recipe .link_button a{
    padding: 20px 5px;
    text-align: center;
    margin: 35px auto 0px;
    letter-spacing: 0px;
    position: relative;

}

.sunanuki_right:after {
    position: absolute;
    z-index: 2;
    display: block;
    content: "";
right: 5px;
    top: 19px;
    width: 4px;
height: 4px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.12s ease-in 0s;
}


.sunanuki_area{
text-align:center;
}

.sunanuki_link {
    padding: 2px;
    display: block;
    margin: 20px auto;
padding-left:13%;
position:relative;
}

.reco{
    position: absolute;
    bottom: 8%;
    right: 0%;
    width: 37%;
}

.sunanuki_left,.sunanuki_right{
box-sizing: border-box;
    position: relative;
}
.sunanuki_left{
padding: 5% 2% 0% 5%;
}
.sunanuki_right{
    background: url(img/wh_bg.png);
    width: 76%;
    box-sizing: border-box;
    text-align: center;
    /* background: #eee; */
    padding: 5% 6%;
    position: absolute;
    top: 82%;
    left: 20%;
    font-size: 85%;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}

.sunanuki_left2,.sunanuki_right2{
box-sizing: border-box;
    position: relative;
}

.sunanuki_left2{
overflow: hidden;
    border: 5px solid #fff;
    position: relative;
    border-radius: 50%;
    z-index: 0;
    width: 200px;
    height: 200px;
    transition: transform 3s cubic-bezier(0,.9,.1,1);
    transform: scale(1);
}

.sunanuki_left2:hover{
transform: scale(1.1)!important;
}


@media screen and (max-width: 768px){
.movie_cont{
height: 55vh!important;
    width: 100%;
	}
.movie_cont video{
height: 55vh!important;
    width: 100%;
    object-fit: cover;
	}

.sunanuki_left2{

    width: 160px;
    height: 160px;
}


.sunanuki_area{
text-align:center;
}


.sunanuki_link{
    width: 340px;
    margin-top: 20px;
    display: inline-block;
	box-sizing:border-box;
}

}


.sunanuki_left2 img{
    height: 100%;
    max-width: none;
    /* width: 100%; */
    display: block;
}

.sunanuki_right2{
    background: url(img/wh_bg.png);
    /* background: #eee; */
    padding: 5% 6%;
    position: absolute;
    top: 82%;
    left: 20%;
    font-size: 80%;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}